{
  "_id": "v9ocoi91dKJahAe3",
  "name": "Waffenkenner",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Charakter besondere Kenntnisse im Umgang mit einer bestimmten Art von Nahkampfwaffe erlangen (beispielsweise Dolche, Langschwerter oder Streit&auml;xte).</p>\n<p>Er erh&auml;lt im Kampf mit dieser Waffenart Schlagen +1 und die Abwehr des Gegners wird um 1 gesenkt. Es ist nicht m&ouml;glich, Waffenkenner mehrmals f&uuml;r ein und dieselbe Waffenart zu erlangen, jedoch kann der Talentrang mit Hilfe des Talents @Compendium[ds4.talents.iI1SP1214SpIzBCW]{Perfektion} weiter ausgebaut werden.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349654,
    "modifiedTime": 1688934440506,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!v9ocoi91dKJahAe3"
}
